.epl-property-single-mccann .epl-header {
	margin: 0;
}
.epl-property-single-mccann .mcn-property-features {
    width: 42%;
    margin-top: 20px;
}
.epl-property-single-mccann .mcn-property-details::after {
    clear: both;
    content: "";
    display: table;
}
.epl-property-single-mccann .mcn-property-details {
    background-color: #f7f7f7;
    padding: 2.25em 7.03125%;
}
.epl-property-single-mccann .mcn-suburb .entry-title-sub {
    color: #d3146f;
    font-size: 3em;
    font-weight: 400;
}
.epl-property-single-mccann .mcn-address {
    font-size: 1.5em;
}
.epl-property-single-mccann .mcn-address .entry-title-sub,
.epl-property-blog-mccann .mcn-address .entry-title-sub {
    display: none;
}
.epl-property-single-mccann .epl-section-description,
.epl-property-single-mccann .mcn-other-property-info,
.epl-property-single-mccann .mcn-property-agents {
	display: block;
    float: left;
    margin-right: 2.35765%;
    width: 61.6159%;
    margin-top: 0;
}
.epl-property-single-mccann .mcn-property-sidebar {
	display: block;
    float: right;
    margin-right: 0;
    width: 31.7616%;
}
/* .epl-property-single-mccann .mcn-property-map {
    padding-bottom: 33.3333%;
} */
.epl-property-single-mccann .epl-tab-wrapper.tab-wrapper {
    overflow: hidden;
    padding: 2.25em 7.03125% 0;
}
.epl-property-single-mccann .mcn-property-sidebar > section {
    border-bottom: 1px solid #bbbbbb;
    margin-top: 1.5em;
    padding-bottom: 1.5em;
}
.epl-property-single-mccann .mcn-share-property {
    margin-bottom: 15px;
}
.epl-property-single-mccann .mcn-email {
    display: inline-block;
}
.epl-property-single-mccann .mcn-share-property .mcn-icon {
	margin-right: 0.5em;
}
.epl-property-single-mccann .mcn-share-property .mcn-action {
	text-decoration: underline;
	font-size: 22px;
}
.epl-property-single-mccann .mcn-property-details .mcn-location {
    border-bottom: 0 none;
    display: block;
    float: left;
    margin-bottom: 0;
    margin-right: 2.35765%;
    padding-bottom: 0;
    width: 74.4106%;
}
.epl-property-single-mccann h6 {
    font-size: 16px;
    font-weight: 600;
    margin-top: 0;
}
.epl-property-single-mccann .mcn-location h1, 
.epl-property-single-mccann .mcn-location h2, 
.epl-property-single-mccann .mcn-location h3 {
    font-size: 1em;
}
.epl-property-single-mccann .mcn-location .mcn-suburb {
    font-weight: 800;
    letter-spacing: 0.015625em;
}
.epl-property-single-mccann .mcn-location .mcn-suburb, 
.epl-property-single-mccann .mcn-location .mcn-address {
    line-height: 1.25;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.epl-property-single-mccann .mcn-documents-list {
    list-style: outside none none;
    margin: 0;
    padding-left: 0;
}
.epl-property-single-mccann .mcn-documents-list > li {
    overflow: hidden;
     line-height: 3;
}
.epl-property-single-mccann .mcn-doc-item {
    display: inline-block;
    vertical-align: baseline;
}
.epl-property-single-mccann .mcn-documents-list > li i {
    line-height: 1.1;
    width: 15%;
}
.epl-property-single-mccann .mcn-doc-view {
    border-radius: 15.5px;
    padding: 2px 8px;
    width: 16%;
}
.epl-property-single-mccann .mcn-documents-list > li:hover .mcn-doc-view {
    background: #242256 none repeat scroll 0 0;
    border: medium none #242256;
    color: #fff;
}
.epl-property-single-mccann .mcn-documents-list > li:hover a {
    color: #242256;
}
.epl-property-single-mccann .mcn-doc-details {
	width: 65%;
}
.epl-property-single-mccann .mcn-doc-name, 
.epl-property-single-mccann .mcn-doc-type {
    display: block;
}
.epl-property-single-mccann .mcn-doc-type {
    font-size: 0.75em;
 	line-height: 1;
    text-transform: uppercase;
}
.epl-property-single-mccann .mcn-icon {
    display: inline-block;
    font-size: 2em;
    width: 1em;
}
.epl-property-single-mccann .epl-property-featured-icons {
	text-align: right;
}
.epl-property-single-mccann .mcn-author-box .mobile > span {
    margin-right: 1em;
    text-decoration: underline dashed;
}
.epl-property-single-mccann .mcn-property-map .epl-tab-section {
	margin-top: 0;
}
.epl-property-single-mccann .mcn-property-icons .icon.beds {
    background:url(../images/bed-grey-icon.png) no-repeat center top 5px;
}
.epl-property-single-mccann .mcn-property-icons .icon.bath {
    background:url(../images/bath-grey-icon.png) no-repeat center top 5px;
}
.epl-property-single-mccann .mcn-property-icons .icon.parking {
    background:url(../images/car-grey-icon.png) no-repeat center top 5px;
}
.epl-property-single-mccann .epl-inspection-times ul.home-open-wrapper {
    padding: 0;
}
.epl-property-single-mccann .epl-inspection-times ul.home-open-wrapper li {
    padding: 2px 0;
}
.epl-property-single-mccann .mcn-property-sidebar .mcn-property-events {
    border: medium none;
}
.epl-property-single-mccann .epl-tab-section {
    margin-top:0;
}
.epl-property-single-mccann .epl-tab-title-property-features {
    display: none;
}
.epl-property-single-mccann .listing-info.epl-tab-2-columns {
    list-style: outside none none;
}
.epl-property-single-mccann .epl-author-box-outer-wrapper {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.epl-property-single-mccann .mcn-author-box  .mobile > a {
    color: inherit;
}
.mcn-property-content-archive {
	padding: 0em;
}
#main-content .epl-property-blog-mccann {
    margin: 1%;
    width: 23%;
}
.epl-property-blog-mccann .epl-property-blog-entry-wrapper {
    font-family:  font-family: "GreycliffCFBold",Arial,sans-serif;
    /* background: rgba(36,34,86,0.75); /* For browsers that do not support gradients */
    /* background: -webkit-linear-gradient(rgba(255,255,255,1),rgba(36,34,86,0.75)); /* For Safari 5.1 to 6.0 */
    /* background: -o-linear-gradient(rgba(255,255,255,1),rgba(36,34,86,0.75)); /* For Opera 11.1 to 12.0 */
    /* background: -moz-linear-gradient(rgba(255,255,255,1),rgba(36,34,86,0.75)); /* For Firefox 3.6 to 15 */
    /* background: linear-gradient(rgba(255,255,255,1),rgba(36,34,86,0.75)); */
 	background: rgb(36,34,86);   
}
.epl-property-blog-mccann .entry-title {
	padding: 0;
    font-size: 1.3em;
    font-weight: 600;
}
.epl-property-blog-mccann .entry-title a {
    color: #d3146f;
}
/*.epl-property-blog-mccann .mcn-price {
	padding-top: 2em;
    border-bottom: 1px solid #bbbbbb;
    font-size: 16px;
}*/
.epl-property-blog-mccann .mcn-price {
    padding-top: 1em;
    border-bottom: 1px solid #bbbbbb;
    font-size: 16px;
    min-height: 87px;
}
.epl-property-blog-mccann .mcn-price a {
    color: #ffffff;
}
.epl-property-blog-mccann .property-box-right.property-content {
    min-height: 235px;
    padding: 1em;
    color: #ffffff;
}
.epl-property-blog-mccann .mcn-property-icons .icon.beds{
    background:url(../images/bed-icon.png) no-repeat center top 5px;
}
.epl-property-blog-mccann .mcn-property-icons .icon.bath {
    background:url(../images/bath-icon.png) no-repeat center top 5px;
}
.epl-property-blog-mccann .mcn-property-icons .icon.parking {
    background:url(../images/car-icon.png) no-repeat center top 5px;
}
.epl-property-blog-mccann .property-address.mcn-address > a {
    color: rgb(255, 255, 255);
    font-size: 1.2em;
    font-weight: 600;
}
.epl-property-blog-mccann .mcn-property-icons .icon,
.epl-property-single-mccann .mcn-property-icons .icon {
    border: 1px solid #9a9ba2;
    display: inline-block;
    margin-left: 7px;
    padding: 8px 0;
    text-align: center;
    width: 48px;
    height: 45px;
}
.epl-property-blog-mccann .mcn-property-icons .icon-value,
.epl-property-single-mccann .mcn-property-icons .icon-value {
    display: inline-block;
    font-size: 14px;
    line-height: 1.4;
    margin-top: 12px;
}
.epl-property-blog-mccann .mcn-property-icons .icon-value {
    color: #ffffff;
}
.epl-property-blog-mccann a:hover {
    text-decoration: underline;
}
.epl-property-single-mccann .mcn-property-icons .icon-value {
    color: #9a9ba2;
}
.epl-property-blog-mccann .mcn-property-icons .icon.air, 
.epl-property-blog-mccann .mcn-property-icons .icon.open, 
.epl-property-blog-mccann .mcn-property-icons .icon-pool,
.epl-property-single-mccann .mcn-property-icons .icon.air, 
.epl-property-single-mccann .mcn-property-icons .icon.open, 
.epl-property-single-mccann .mcn-property-icons .icon-pool {
    display: none;
} 
.epl-property-single-mccann a:hover {
    color: #242256;
}
.epl-property-blog-mccann .epl-blog-image img {
    width: 100%;
}

@media only screen and (max-width: 1000px) {
    #main-content .epl-property-blog-mccann {
        margin: 2% 1%;
        min-height: 360px;
        width: 31%;
    }
}

@media only screen and (max-width: 850px) {
    #main-content .epl-property-blog-mccann {
        width: 48%;
    }
}

@media only screen and (max-width: 750px) {
    .epl-property-single-mccann .mcn-location h1, 
    .epl-property-single-mccann .mcn-location h2, 
    .epl-property-single-mccann .mcn-location h3 {
        font-size: 0.7em;
    }
    .epl-property-single-mccann .mcn-property-features {
        overflow: hidden;
        width: 100%;
    }
    .epl-property-single-mccann .mcn-property-features {
        border-top: 1px solid #242256;
        float: left;
        padding-top: 20px;
        width: 100%;
    }
    .epl-property-single-mccann .epl-property-featured-icons {
        text-align: left;
    }
    .epl-property-single-mccann .epl-section-description, 
    .epl-property-single-mccann .mcn-other-property-info, 
    .epl-property-single-mccann .mcn-property-agents,
    .epl-property-single-mccann .mcn-property-sidebar {
        margin-right: 0;
        width: 100%;
    }
    .epl-property-single-mccann .mcn-doc-view {
        width: 22%;
    }
    .epl-property-single-mccann .mcn-doc-details {
        width: 60%;
    }
    .property-template-default #main-content .container {
        width: 100%;
    }
}

@media only screen and (max-width: 500px) {
    .container .mcn-property-content-archive {
        padding: 0em;
    }
    #main-content .epl-property-blog-mccann {
        margin: 4% 0;
        width: 100%;
    }
}